Skip to content

Jon

My feedback

3 results found

  1. 311 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    Jon supported this idea  · 
  2. 56 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    Jon supported this idea  · 
    An error occurred while saving the comment
    Jon commented  · 

    Need this for VersionPress too. I can't use the new v.3.0 which requires Git 1.9+.

    Any update since November?

  3. 33 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    Jon shared this idea  · 

Feedback and Knowledge Base